Subject: Offline Message from Chad Sweet: Hello- I just got done charging my new unit
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 24 Dec 2021 05:41:35 -0000

From: Chad Sweet <[email-masked]>
Phone: 8475618218
Location: Horicon, United States
URL: https://swagtron.com/
Department: SwagTron

Hello- I just got done charging my new unit for the first time...  I'm not sure how to link up for music but the larger issue is that one of the tired seems to be awfully close to the fender and that wheel sounds as though there is a brake dragging!  Is that a normal sound?  I certainly don't want to present this for Christmas if there's an issue.    Please let me know how to proceed.  Thank you!

----
Zopim
https://www.zopim.com